pim_analytics:
  new_patch_available: Nouveau patch disponible
  system_config:
    group:
      notification.title: Notifications
      version_update.title: Mises à jour de version
    form:
      version_update.label: Notifications de nouvelles versions
      version_update.tooltip: Envoyer une requête à un serveur distant pour récupérer les informations concernant les nouveaux patches
  system_info:
    title: Informations système
    download: TXT
  info_type:
    pim_edition: Édition
    pim_version: Version
    pim_storage_driver: Stockage
    pim_environment: Environnement
    pim_install_time: Date d'installation
    registered_bundles: Paquets installés
    nb_channels: Nombre de canaux
    nb_products: Nombre de produits
    nb_product_models: Nombre de modèles de produit
    nb_variant_products: Nombre de produits variants
    nb_family_variants: Nombre de variantes de famille
    nb_attributes: Nombre d'attributs
    nb_scopable_attributes: Nombre d’attributs déclinés par canal
    nb_localizable_attributes: Nombre d’attributs traduisibles
    nb_scopable_localizable_attributes: Nombre d’attributs traduisibles et déclinés par canal
    nb_useable_as_grid_filter_attributes: Nombre d’attributs utilisables comme filtre de grille
    avg_percentage_scopable_attributes_per_family: Pourcentage moyen d’attributs scopables par famille (%)
    avg_percentage_localizable_attributes_per_family: Pourcentage moyen d’attributs localisables par famille (%)
    avg_percentage_scopable_localizable_attributes_per_family: Pourcentage moyen d’attributs scopables et localisables par famille (%)
    avg_number_attributes_per_family: Nombre moyen d'attributs par famille
    nb_locales: Nombre de locales
    nb_families: Nombre de familles
    nb_users: Nombre d’utilisateurs
    nb_categories: Nombre de catégories
    nb_category_trees: Nombre d'arbres de catégories
    max_category_in_one_category: Nb max de catégories dans une catégorie
    max_category_levels: Nb max de niveau de catégories
    nb_product_values: Nombre de valeurs produit
    avg_product_values_by_product: Nb moyen de valeurs produit par produit
    avg_product_values_by_family: Nombre moyen de valeurs de produit potentielles par famille
    max_product_values_by_family: Nombre maximum de valeurs de produit potentielles par famille
    pim_storage_version: Version de stockage
    os_version: Version du système d'exploitation
    php_version: Version de PHP
    mysql_version: Version de MySQL
    mariadb_version: Version de MariaDB
    mongodb_version: Version de MongoDB
    server_version: Version du serveur
    php_extensions: Extensions PHP
    email_domains: Domaine associé
    api_connection: Connexions API
    nb_media_files_in_products: Nombre de fichiers multimédias dans les produits
    nb_media_images_in_products: Nombre d'images dans les produits
    is_demo_catalog: Catalogue de démonstration installé
    data_source.tracked: Nombre de connexions de type "source" monitorées
    data_source.untracked: Nombre de connexions de type "source" non monitorées
    data_destination.tracked: Nombre de connexions de type "destination" monitorées
    data_destination.untracked: Nombre de connexions de type "destination" non monitorées
    other.tracked: Nombre de connexions de type "autre" monitorées
    other.untracked: Nombre de connexions de type "autre" non monitorées
  acl:
    system_info:
      index: Informations système
pim_menu:
  item:
    system_info: Informations système
